Bug 221443 - biology/py-biopython:update to 1.70
Summary: biology/py-biopython:update to 1.70
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-12 13:17 UTC by Wen Heping
Modified: 2017-08-18 13:00 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (mauricio)


Attachments
Update biology/py-biopython to 1.70 (834 bytes, text/plain)
2017-08-12 13:17 UTC, Wen Heping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2017-08-12 13:17:52 UTC
Created attachment 185320 [details]
Update biology/py-biopython to 1.70

biology/py-biopython update to 1.70
Comment 1 Mauricio Herrera Cuadra 2017-08-14 16:47:12 UTC
Patch looks good. Approved!
Comment 2 commit-hook freebsd_committer 2017-08-18 12:57:14 UTC
A commit references this bug:

Author: wen
Date: Fri Aug 18 12:57:06 UTC 2017
New revision: 448228
URL: https://svnweb.freebsd.org/changeset/ports/448228

Log:
  - update to 1.70

  PR:		221443
  Submitted by:	wen@(myself)
  Approved by:	maintainer

Changes:
  head/biology/py-biopython/Makefile
  head/biology/py-biopython/distinfo